function wlCommonInit(){
	// Override the default Direct Update interface.

	//uncomment below function to get custom DU
 	 wl_directUpdateChallengeHandler.handleDirectUpdate = function(directUpdateData, directUpdateContext) {
	 	// Create a dialog.
	 	navigator.notification.confirm(
	 	    'Actualização Disponivel', 
	 		// Handle dialog buttons.
	 		function(buttonIndex) {
	 			if (buttonIndex == 1) {
	 				directUpdateContext.start();
	 			} else {
	 				wl_directUpdateChallengeHandler.submitFailure();
	 			}
	 		},
	 	    'Actualização Disponivel',
	 	    ['Actualizar']
	 	);
	 }; 

}